html {
  height: 100%;
  background: rgb(255, 255, 255);
}

body {
  height: inherit;
  margin: 0;
  margin-top: 50px;
}

img {
  display: block;
  width: 100%;
}

.add-button {
  position: absolute !important;
  top: 10px;
  left: 10px;
  background-color: #fff;
}

@media (orientation: landscape) {
  img {
    height: 100%;
    object-fit: cover;
  }
}

/*カスタム　header*/
.bg-dark {
  background-color: #8cc5ff !important;
}

.py-3 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}